Loading...
Searching...
No Matches
_PedFileSystemType Struct Reference
PedFileSystem

Structure describing type of file system. More...

`#include <filesys.h>`

## Data Fields

const char *const | name
| name of the file system type
PedFileSystemType * | next
PedFileSystemOps *const | ops

## Detailed Description

Structure describing type of file system.

## Field Documentation

## name

const char *const _PedFileSystemType::name

name of the file system type

## next

PedFileSystemType * _PedFileSystemType::next

## ops

PedFileSystemOps *const _PedFileSystemType::ops

The documentation for this struct was generated from the following files:

- include/parted/filesys.h
- include/parted/filesys.in.h